sputnik(1)

NAME
sputnik - utility to create sputnik based cgi or wsapi files

SYNOPSIS
sputnik make-cgi

DESCRIPTION
Creates in the current working directory two files:

sputnik.cgi
    suitable for the CGI and Fast CGI protocols (see README.Debian for more details)

sputnik.ws
    suitable for wsapi protocol, supported for example by the xavante web server

SEE ALSO
/usr/share/doc/sputnik/README.Debian

AUTHOR
Enrico Tassi <gareuselesinge@debian.org>